*{
  margin: 0;
  padding:0;

}

.nav{
  width: 100%;
  height: 60px;
  /* box-shadow: 0px 0px 10px 10px #BD0000; */
}

#dimmy{
  position: relative;;
  width: 100%;
  height: auto;
  /* border:1px solid red; */
  /* border-radius: 10px; */
  background-color: aliceblue;
  padding: 15px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.logo{
  width:auto;
  height: auto;
    display: inline-block;
    padding: 15px;
  position: relative;
  height: 10px;
  margin-left: 10px;
  float: left;
}

.nav-list{
padding: 20px;
}

.nav-list li{
  text-decoration: none;
  color: white;
  display: inline-block;
  margin-left:5px;
  background-color: #BD0000;
  width: auto;
  height: 100px;
}

.nav-content{
  float: left;
  margin-left: 10px;
}

.logo img{

vertical-align: middle;
max-width: 100%;
height: auto;
}
